@media (min-width: 1700px) {
	footer .footer-menu ul li a
	{
		padding-left: 44px !important;
		padding-right: 44px !important;
	}
	.footer-menu .left-section img
	{
		height: 45px !important;
	}
	footer .footer-menu ul li.happy-customer a  i, footer .footer-menu ul li.police-eye a  i{
		font-size: 44px !important;
	}
}

@media (min-width: 1599px) {
	body
	{
		padding-bottom: 75px !important;
		padding-right: 75px !important;
	}
	header
	{
		padding-right: 105px !important;
	}
	.home-service
	{
		bottom: 75px !important;
		right: 75px !important;
	}
	.home-bg-slider
	{
		width: calc(100% - 75px) !important;
		height: calc(100% - 75px) !important;
	}
	.slide-outer.homepage
	{
		height: calc(100vh - 173px) !important;
	}
/*
	.main-content {
		padding-bottom: 75px !important;
	}
*/
	.modal-dark .modal-dialog .modal-content, .modal-light .modal-dialog .modal-content
	{
		margin-top: 70px !important;
		margin-bottom: 70px !important;
	}
	.modal-dark .close,
	.modal-light .close {
		top: 40px !important;
		right: 40px !important;
	}
	.sidebar
	{
		width: 75px !important;
	}
	.sidebar-menu > li > a
	{
		height: 75px !important;
	}
	.sidebar-menu li .sidebar-submenu
	{
		right:  75px !important;
	}
	.ftr-copy
	{
		bottom: 87px !important;
		font-size: 13px !important;
	}
	footer
	{
		height: 75px !important;
	}
	footer .footer-menu ul li.amna
	{
		width: 75px !important;
	}
	footer .footer-menu ul li a
	{
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.footer-menu .left-section img
	{
		height: 40px !important;
	}
	footer .footer-menu ul li.happy-customer a  i, footer .footer-menu ul li.police-eye a  i{
		font-size: 40px !important;
	}
	.material-scrolltop
	{
		bottom: 90px !important;
		right: 90px !important;
	}
	
	.gallery-explore, .grace-and-bless {
		font-size: 15px;
	}
	
	.home-service .typeahead__field input.top-service-input {
		height: 40px !important;
		font-size: 14px !important;
	}
	
	/*.home-service .typeahead__query .input-search-icon {
		font-size: 21px !important;
		top: 11px !important;
	}*/


}

@media (max-width: 1599px) {
	footer .footer-menu ul li a
	{
		padding-left: 24px !important;
		padding-right: 24px !important;
	}
	.page-img img
	{
		max-height: 360px;
		width: auto;
	}
	.home-bg-slider .slide-caption h5 {
		font-size: 38px !important;
		line-height: 40px !important;
	}
	.home-bg-slider .slide-caption p
	{
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.material-scrolltop.reveal
	{
		width: 46px !important;
		height: 46px !important;
	}
	
	.gallery-explore {
		font-size: 12px;
	}
	
	.grace-and-bless {
		font-size: 13px;
	}
}

@media (max-width: 1366px) {
	.page-title
	{
		font-size: 30px;
	}
	.media-news .row .col:last-child, .media-event .row .col:last-child
	{
		display: none !important;
	}
	.media-event.no-media-event .row .col:last-child
	{
		display: block !important;
	}
	.widg-area .main-content-in .container-fluid .row [class*="col-"] > div > img, .widg-white-area .main-content-in .container-fluid .row [class*="col-"] > div > img
	{
		max-height: 340px;
	}
	.widg-user-img
	{
		width: 85px !important;
		height: 85px !important;
	}
	.dash-area-title
	{
		font-size: 18px !important;
	}
	.dash-area-info
	{
		font-size: 16px !important;
	}
	.dash-trans-title
	{
		font-size: 14px !important;
	}
	.dash-trans-info
	{
		font-size: 10px !important;
	}
	.dash-per-info span
	{
		font-size: 15px !important;
	}
	.select-widg-title
	{
		font-size: 18px !important;
	}
	.service-label
	{
		font-size: 14px !important;
	}
	/*.btn.btn-secondary, .btn.btn-primary
	{
		height: 45px !important;
		line-height: 45px !important;
		font-size: 15px !important;
	}*/
	.search-main
	{
		padding-left: 50px !important;
		padding-right: 50px !important;
	}
	
	.container-fluid .new-listing .row, .container-fluid .photo-gallery .row, .container-fluid .events .row, .container-fluid .magazine-list .row, .container-fluid .open-data .row
	{
		margin-left: -15px !important;
		margin-right: -15px !important;
	}
	.container-fluid .new-listing .row [class*="col-"], .container-fluid .photo-gallery .row [class*="col-"], .container-fluid .events .row [class*="col-"], .container-fluid .magazine-list .row [class*="col-"], .container-fluid .open-data .row [class*="col-"]
	{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.container-fluid .new-listing .row [class*="col-"].main-news-box-space, .container-fluid .photo-gallery .row [class*="col-"].main-news-box-space
	{
		padding-left: 15px !important;
	}
	.news-list-box, .main-news-img, .events .media-event-box
	{
		margin-bottom: 40px !important;
	}
	._df_thumb
	{
		height: 350px !important; 
	}
	
	footer .footer-menu ul li a
	{
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.home-bg-slider .carousel-caption h5 {
		font-size: 34px !important;
		line-height: 50px !important;
	}
	.home-bg-slider .slide-caption .btn
	{
		height: 40px !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.search-service .search-service-input
	{
		height: 40px !important;
		font-size: 14px !important;
	}
	.home-campaign-carousel.owl-theme.owl-theme .owl-nav [class*="owl-"],
	.home-bg-slider .slice-control
	{
		font-size: 40px !important;
		height: 40px !important;
		line-height: 34px !important;
		width: 40px !important;
	}
	.home-campaign-carousel.owl-theme.owl-theme .owl-nav [class*="owl-"] i,
	.home-bg-slider .slice-control i
	{
		font-size: 18px !important;
	}
	.menuLogos ul li p.counterName
	{
		font-size: 13px;
	}
	.ct-googleMap--sidebar .ct-googleMap--sidebarItem, .ct-googleMap--sidebar .ct-googleMap--sidebarItem, .material .ct-googleMap--sidebarItemTitle
	{
		font-size: 12px !important;
	}
	/*.home-service .typeahead__field input.top-service-input
	{
		font-size: 14px !important;
		height: 44px !important;
	}*/
	/*.home-service .typeahead__query .input-search-icon
	{
		top: 12px !important;
		font-size: 22px !important;
	}*/
	.home-service .typeahead__container.is-click
	{
		max-width: 400px !important;
	}
	.home-service .typeahead__list .typeahead__item > a, .typeahead__list.empty > li
	{
		font-size: 12px !important;
	}
	/*.home-service .typeahead__cancel-button
	{
		font-size: 20px !important;
		top: 10px !important;
	}*/
}
@media (max-width: 1280px) {
	footer .footer-menu ul li a
	{
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}

@media (max-height: 1090px) {
	.sidebar-menu li:nth-of-type(7) .sidebar-submenu {
		top: auto;
		bottom: calc(100% - 259px);
	}
	.sidebar-menu li:nth-of-type(8) .sidebar-submenu {
		top: auto;
		bottom: calc(100% - 349px);
	}
}
@media (max-height: 975px) {
	.sidebar-menu li:nth-of-type(7) .sidebar-submenu {
		top: auto;
		bottom: calc(100% - 259px);
	}
	.sidebar-menu li:nth-of-type(8) .sidebar-submenu {
		top: auto;
		bottom: calc(100% - 197px);
	}
	.lg-outer .lg-image
	{
		-moz-transform: scale(0.7) !important;
		transform: scale(0.7) !important;
	}
}
@media (max-height: 860px) {
	.sidebar-menu > li > a
	{
		height: 64px !important;
	}
	.sidebar-menu li:nth-of-type(7) .sidebar-submenu {
		top: auto;
		bottom: calc(100% - 259px);
	}
	/*.sidebar-menu li:nth-of-type(8) .sidebar-submenu {
		top: auto;
		bottom: calc(100% - 121px);
	}*/
	.home-bg-slider .home-campaign-carousel .slide-caption
	{
		top: 98px;
	}
	.home-bg-slider .home-campaign-carousel .slide-caption h5
	{
		font-size: 38px;
		line-height: 38px;
	}
	.home-bg-slider .home-campaign-carousel .slide-caption p
	{
/*
		font-size: 20px;
		line-height: 28px;
*/
		margin-bottom: 20px;
		max-height: 60px;
		overflow: hidden;
	}
}

@media (max-height: 750px) {
	.lg-outer .lg-image
	{
		-webkit-transform: scale(0.6) !important;
		-moz-transform: scale(0.6) !important;
		transform: scale(0.6) !important;
	}
	.sidebar-menu li:nth-of-type(7) .sidebar-submenu {
		top: auto;
		bottom: calc(100% - 218px);
	}
	.sidebar-menu li:nth-of-type(8) .sidebar-submenu {
		top: auto;
		bottom: calc(100% - 167px);
	}

}

@media (max-height: 655px) {
	.lg-outer .lg-image
	{
		-webkit-transform: scale(0.5) !important;
		-moz-transform: scale(0.5) !important;
		transform: scale(0.5) !important;
	}
}

@media (max-height: 590px) {
	.lg-outer .lg-image
	{
		-webkit-transform: scale(0.4) !important;
		-moz-transform: scale(0.4) !important;
		transform: scale(0.4) !important;
	}
}

/*@media (max-height: 810px) {
	.sidebar-menu li:nth-of-type(9) .sidebar-submenu {
		top: auto;
		bottom: calc(100% - 153px);
	}
}

@media (max-height: 768px) {
	.sidebar-menu > li > a
	{
		height: 84px !important;
	}
	.home-bg-slider .home-campaign-carousel .slide-caption
	{
		top: 98px;
	}
	.home-bg-slider .home-campaign-carousel .slide-caption h5
	{
		font-size: 38px !important;
		line-height: 38px  !important;
	}
	.home-bg-slider .home-campaign-carousel .slide-caption p
	{
		font-size: 20px !important;
		line-height: 28px !important;
		margin-bottom: 20px !important;
		height: 56px;
		overflow: hidden;
	}
}
*/

@media (max-height: 1023px) {
/*
	.home-service
	{
		bottom: 0px !important;
	}
*/
	.page-img img
	{
		max-height: 240px !important;
		width: auto;
	}
}

@media (min-width: 1025px) {
	.top-services .top-service-box:hover .btn.btn-primary.top-search-service,
	.top-services .top-service-box.active .btn.btn-primary.top-search-service {
		visibility: visible;
		text-decoration: none;
		opacity: 1;
		transform: translateY(0);
		width: calc(100% - 30px);
		height: 37px;
		line-height: 37px;
		margin-bottom: 0 !important;
	}
}
@media (max-width: 1024px) {
	body
	{
		padding: 0 !important;
		font-size: 17px !important;
	}
	header
	{
		padding: 15px !important;
		background: #fff;
		z-index: 99999 !important;
	}
	.pager-outer
	{
		margin-top: 39px !important; 
	}
	.news-detail-img
	{
		display: flex;
		flex-direction: column;
	}
	ul.social-share {
		position: relative !important;
		order: 2;
		width: 100% !important;
		top: 0 !important;
		right: 0 !important;
		left: 0 !important;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.social-share li
	{
		margin-bottom: 0px !important;
		margin-right: 15px !important;
	}
	.rtl .social-share li
	{
		margin-right: 0px !important;
		margin-left: 15px !important;
	}
	.social-share li:last-child
	{
		margin-right: 0px !important;
	}
	.rtl .social-share li:last-child
	{
		margin-right: 0px !important;
	}
	.head-logo img
	{
		height: 40px !important;
		/*filter: invert(30%) sepia(100%) saturate(500%) hue-rotate(90deg) brightness(50%) contrast(100%);*/
	}
	.homepage .logo-sep
	{
		border-right: solid 1px rgba(0, 0, 0, 0.15) !important;
	}
	.mob-nav
	{
		display: flex !important;
	}
	.gov-logo
	{
		display: none !important;
	}
	.mob-nav li a
	{
		height: 32px;
		width: 32px;
		margin: 0 5px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #0da06e;
	 	text-decoration: none;
	}
	.mob-nav li:first-child a
	{
		margin-left: 0px;
	}
	.mob-nav li:nth-of-type(1) a i,
	.mob-nav li:nth-of-type(2) a i
	{
		font-size: 36px;
	}
	.mob-nav li:nth-of-type(3) a,
	.mob-nav li:nth-of-type(4) a,
	.mob-nav li:nth-of-type(5) a
	{
		border: solid 3px #0da06e;
		border-radius: 50%;
	}
	.mob-nav li:nth-of-type(3) a i,
	.mob-nav li:nth-of-type(4) a i,
	.mob-nav li:nth-of-type(5) a i
	{
		font-size: 20px;
	}
	.dp-logo.logo-50 
	{
		margin-left: auto;
	}
	.sidebar
	{
		width: 100% !important;
		height: auto !important;
		opacity: 0;
		transition: all 300ms ease-in;
		padding-bottom: 0px !important;
		display: none;
	}
	.sidebar-menu
	{
		display: flex;
		justify-content: center;
		align-content: center;
		align-items: center;
	}
	.sidebar-menu > li
	{
		width: 14.28%;
		height: 85px;
	}
	.sidebar-menu li > a
	{
		padding: 0px !important;
		height: 100% !important;
		display: flex !important;
		justify-content: center;
		align-items: center;
	}
	.sidebar-menu li .sidebar-submenu
	{
		width: 100% !important;
		height: calc(100% - 85px) !important;
		position: fixed !important;
		top: 85px !important;
		left: 0 !important;
		overflow: auto !important;
		transform-origin: top center !important;
		right: 0 !important;
		border-radius: 0px !important;
	}
	.call-us, .friendly-website {
		max-width: 100% !important;
		width: 100% !important;
		padding: 50px 50px 35px 50px !important;
	}
	.call-us .call-box
	{
		height: 115px; 
		margin-bottom: 15px;
	}
	.friendly-website .f-w-title
	{	
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.slideOpen .login-area
	{
		width: 100% !important;
		height: 100% !important;
		padding: 0px !important;
	}
	.slideOpen .login-option
	{
		min-width: 100% !important;
		height: 100% !important; 
		padding: 85px 50px 50px 50px !important;
		display: flex;
		flex-direction: column;
		justify-content: center;
		
	}
	.content-center-box p
	{
		margin-bottom: 25px !important;
	}
	.transform-icon
	{
		transform: scale(0.8) !important;
		top: 20px !important;
		left: 20px !important;
	}
	.transform-icon>span>span
	{
		background-color: #555 !important;
	}
	.modal-dark .close, .modal-light .close
	{
		width: 42px !important;
		height: 42px !important;
	}
	.modal-dark .modal-dialog .modal-content, .modal-light .modal-dialog .modal-content
	{
		margin-bottom: 0px !important;
	}
	.search-main
	{
		padding: 0px 50px 50px 50px !important;
	}
	.accesssibility
	{
		padding: 50px 50px 50px 50px !important;
	}
	.accesssibility .row [class*="col-lg-"]
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.accesssibility .row .col-lg-5
	{
		margin-bottom: 30px;
	}
	.accesssibility .row .col-lg-4
	{
		margin-bottom: 30px;
	}
	.modal-dark .close, .modal-light .close
	{
		left: 20px;
		right: auto;
	}
	.modal-dark .close i, .modal-light .close i
	{
		font-size: 30px;
		color: #555 !important;
		font-weight: bold;
	}
	
	.login-menu-box i
	{
		margin-right: 10px;
	}
	.new-user-reg
	{
		font-size: 18px !important;
	}
	
	.login-menu-box
	{
		margin: 0 auto 30px auto !important;
	}
	.sidebar-submenu
	{
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
	}
	
	.rtl .top-services
	{
		direction: ltr !important;
	}
	
	.slide-menu
	{
		 display: block !important;
		height: 100%;
		width: 100%;
		position: absolute;
		z-index: 9999999999;
		top: 0;
		left: -100%;
		background-color: #e4e3e9;
		overflow-x: hidden;

		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		-webkit-transition: -webkit-transform 300ms ease;
		transition: transform 300ms ease;
		margin: 0;
		padding: 0;
	}
	
	.menu-active .slide-menu
	{
		-webkit-transform: translate(100%, 0);
		-ms-transform: translate(100%, 0);
		transform: translate(100%, 0);
		position: fixed;
	}
	
	.rtl .slide-menu
	{
		 
		right: -100%;
		left: auto;
		
	}
	
	.slide-container
	{
		-webkit-transition: -webkit-transform 300ms ease;
		transition: transform 300ms ease;
		position: relative;
		width: 100%;
		height: 100%;
		top: 0;
	}
	.menu-active .slide-container
	{
	   -webkit-transform: translate(100%, 0);
		-ms-transform: translate(100%, 0);
		transform: translate(100%, 0);
		position: fixed;
		top: 0;
	}
	
	.rtl.menu-active .slide-menu
	{
		-webkit-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
	}
	
	.rtl.menu-active .slide-container
	{
	   -webkit-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
	}
	
	.slide-menu .menuLogos
	{
		flex-direction: column;
		color: #44474a;
		background: #fff;
		margin-top: 0px;
	}
	.slide-menu .menuLogos ul
	{
		flex-wrap: wrap;
		width: 100%;
	}
	.slide-menu .menuLogos ul li
	{
		width: 50%;
	}
	.slide-menu .menuLogos .counterLogos
	{
		order: 1;
	}
	.slide-menu .menuLogos .counterLogos li
	{
		height: 184px;
		border-bottom: solid 1px rgba(0,0,0,0.1);
		border-right: solid 1px rgba(0,0,0,0.1);
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
	.slide-menu .menuLogos .counterLogos li:nth-child(2n)
	{
		border-right: none;	
	}
	.slide-menu .menuLogos .govLogos
	{
		order: 2;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.slide-menu .menuLogos .govLogos li
	{
		height: 100px;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
	.slide-menu .menuLogos .otherLogos
	{
		order: 3;
		border-top: solid 1px rgba(0,0,0,0.1);
	}
	.slide-menu .menuLogos .otherLogos li img
	{
		height: 44px;
		width: auto;
		/*filter: brightness(1) grayscale(1) contrast(0.5);*/
	}
	.slide-menu .menuLogos .otherLogos li:hover img
	{
		filter: brightness(1) grayscale(0) contrast(1);
	}
	.slide-menu .menuLogos .otherLogos li
	{
		height: 100px;
		border-bottom: solid 1px rgba(0,0,0,0.1);
		border-right: solid 1px rgba(0,0,0,0.1);
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
	.slide-menu .menuLogos .otherLogos li:last-child {
		border-bottom: solid 1px #fff;
	}
	.slide-copy-text
	{
		font-size: 13px;
		color: #555555;
		padding: 45px;
		text-align: center;
	}
	
	
	.home-bg-slider
	{
		width: 100% !important;
		height: 100% !important;
	}
	.home-bg-slider .slide-item img
	{
		position: fixed;
		object-fit: cover;
		object-position: center;
	}
	.home-bg-slider .slide-caption {
		position: relative;
		left: 0;
		right: 0;
		top: 90px !important;
	}
	.home-bg-slider .home-campaign-carousel .slide-item .slide-caption h5
	{
		font-size: 22px !important;
		line-height: 32px !important;
		margin-bottom: 10px !important;
	}
	.rtl .home-bg-slider .slide-caption h5
	{
		font-size: 26px !important;
	}
	.home-bg-slider .slide-caption p
	{
/*
		font-size: 18px !important;
		line-height: 24px !important;
*/
		margin-bottom: 25px !important;
	}
		
	.search-main ul.search-result li ul
	{
		height: auto !important;
	}
	.search-main ul.search-result li .see-more
	{
		margin-top: 20px !important;
	}
	.media-center .col
	{
		flex: 0 0 50%;
	}
	.media-center .no-media-event .col
	{
		flex: auto;
	}
	.media-event-box.no-upcoming-event
	{
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.media-event-box.no-upcoming-event .no-event-img
	{
			height: auto;
			text-align: right;
	}
	.media-event-box.no-upcoming-event img{
		    height: 300px;
		object-fit: cover;
		position: relative;
		bottom: 0;
	}
	
	.home-service
	{
		margin-bottom: 0px !important;
		bottom:  70px !important;
		right: 0 !important;
	}
	#skeleton-loader .home-service .top-services .top-service-box
	{
		min-width: 520px;
	}
	.home-service .top-services .owl-item, #skeleton-loader .home-service .top-services .top-service-box
	{
		opacity: 0.6;
	}
	.home-service .top-services .owl-item.active, #skeleton-loader .home-service .top-services .top-service-box.selected
	{
		opacity: 1;
	}
	.home-service .top-services .owl-item.active .top-service-box .btn.btn-primary.top-search-service 
	{
		visibility: visible;
		text-decoration: none;
		opacity: 1;
		transform: translateY(0);
		width: calc(100% - 30px);
		height: 37px !important;
		line-height: 37px !important;
		margin-bottom: 0 !important;
	}
	.home-service .top-services .owl-item.active .top-service-box .service-name, #skeleton-loader .home-service .top-services .top-service-box.selected .service-name
	{
		transform: scale(1.1);
		height: 160px;
	}
	.home-service .top-services .owl-stage
	{
		display: flex;
		align-items: center;
		height: 214px;
	}
	.home-service .top-services .owl-item.active .top-service-box, #skeleton-loader .home-service .top-services .top-service-box.selected
	{
		height: 214px;
		pointer-events: all;
	}
	.home-service .top-services .top-service-box
	{
		width: 100%;
		height: 166px;
		pointer-events: none;
	}
	
	.slide-outer.homepage
	{
		height: 100vh !important;
	}

	
	#skeleton-loader .home-service .top-services .top-service-box.side
	{
		width: 134px !important;
		padding: 0 !important;
		height: 166px !important;
	}
	
	.home-campaign-carousel.owl-theme .owl-nav
	{
		right: 15px !important;
		left: auto !important;
		top: 18% !important;
	}
	.home-campaign-carousel.owl-theme.owl-theme .owl-nav [class*="owl-"]
	{
		left: auto !important;
		right: 0 !important;
		width: 38px !important;
		height: 38px !important;
		line-height: 36px !important;
	}
	.home-campaign-carousel.owl-theme.owl-theme .owl-nav [class*="owl-"] i
	{
		font-size: 18px;
	}
	.home-campaign-carousel.owl-theme .owl-nav button.owl-next
	{
		top: 50px !important;
	}
	.home-bg-slider .slice-control
	{
		right: 15px !important;
		top: 16.5% !important;
		margin-top: 110px !important;
		width: 38px !important;
		height: 38px !important;
		line-height: 30px !important;
	}
	.home-bg-slider .slice-control i
	{
		font-size: 20px;
	}
	
	.top-services .top-service-box.active 
	{
		width: 100% !important;
		height: 214px !important;
	}
	
	.menuLogos .counterLogos .qr-code-img img
	{
		height: 92px !important;
	}
	
	.fixed-action-btn
	{
		display: block !important;
	}
	.ftr-copy
	{
		bottom: 15px !important;
		left: 0 !important;
		font-size: 9.5px !important;
		width: 100%;
		text-align: center;
	}
	footer
	{
		display: none;
	}
	.material-scrolltop
	{
		bottom: 15px !important;
		right: auto !important;
		left: 15px !important;
	}
	.page-title
	{
		margin-top: 30px !important;
		font-size: 26px !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.main-content {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	
	.magazine-list/*, .magazine-list .collapsible*/
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.magazine-list .collapsible
	{
		margin-bottom: 30px !important;
	}
	.main-content .container-fluid, .main-content .container-sm, .main-content .container-md, .main-content .container-lg, .main-content .container-xl, .main-content .container
	{
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.search-filter
	{
		padding-top: 30px !important;
		padding-bottom: 10px !important;
	}
	.search-filter .search-filter-close
	{
		right: 15px !important;
		top: 15px !important;
	}
	.services > .row > .col-lg-12
	{
		text-align: center !important;
	}
	.services > .row > [class*="col-"] img
	{
		max-width: 400px;
		width: 100%;
		margin-bottom: 30px;
		height: auto !important;
	}
	.open-data .row [class*="col-"]:nth-child(n+9) .open-data-box hr
	{
		display: block !important; 
	}
	.container-fluid .open-data .row [class*="col-"]:nth-child(n+11) .open-data-box hr
	{
		display: none !important;
	}
	.page-img
	{
		padding-bottom: 15px !important;
		margin-bottom: 25px !important;
	}
	.policy-bg
	{
		margin-bottom: 25px !important;
	}
	.media-news-content
	{
		font-size: 14px !important;
	}
	hr
	{
		opacity: 0.5;
	}
	
	.gallery-out .row .right-align, .gallery-out .row .left-align
	{
		text-align: center;
	}
	.gallery-out .row .right-align img, .gallery-out .row .left-align img
	{
		max-width: 400px;
		width: 100%;
		margin-bottom: 30px;
	}
	.gallery-out
	{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.gallery-out .gallery-mid-space
	{
		height: 60px;
	}
	.gallery-out .gallery-box
	{
		padding-left: 5px;
		padding-right: 5px;
	}
	.gallery-out .gallery-box img
	{
		height: 90px;
	}
	.gallery-out .gallery-item.show.active .gallery-box img
	{
		height: 110px;
	}
	.sheikh-pic-blue
	{
		text-align: center;
	}
	.sheikh-pic-blue img
	{
		max-width: 460px;
		width: 100%;
	}
	.policy-sec .page-img
	{
		margin-bottom: 0px !important;
	}
	.container-fluid .services > .row
	{
		margin-bottom: 60px !important;
	}
	
	/*.content .org-chart ul:before
	{
		width: calc(100% - 142px);
	}
	.content .org-chart .departments:before
	{
		left: 10px !important;
		height: calc(100% - 202px);
	}
	.content .org-chart ul li
	{
		width: 142px;
		height: 142px;
	}
	.content .org-chart ul li span
	{
		width: 132px;
		height: 132px;
		font-size: 13px;
	}
	.content .org-chart ul.lvl-a li
	{
		width: 182px;
		height: 182px;
	}
	.content .org-chart ul.lvl-a li span
	{
		width: 168px;
		height: 168px;
	}
	.content .org-chart ul li span
	{
		padding: 10px;
	}
	.content .org-chart ul.columnTwo.hw li:before
	{
		left: 100%;
	}*/
	
	

		
	.arrow-collaps.collapsible li:hover .collapsible-header,
	.arrow-collaps.collapsible li:hover i
	{
		color: #000 !important;
	}
	
	/*#skeleton-loader .top-services .top-service-box:first-child,
	#skeleton-loader .top-services .top-service-box:last-child {
		display: none;
	}*/
}

@media (max-width: 991px) {
	.table-responsive .table tr th, .table-responsive .table tr td
	{
		white-space: nowrap;
	}
	.news-detail-img-in
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.news-detail-info
	{
		padding-left: 0px !important;
	}
	.material .ct-googleMap--results
	{
		height: 300px !important;
		min-height: 300px !important;
	}
	.material .ct-googleMap
	{
		min-height: 460px !important;
	}
	.ct-googleMap--SidebarCol
	{
		padding: 15px !important;
	}
	.search-main ul.search-result li
	{
		margin-bottom: 40px;
	}
	.search-main ul.search-result li ul
	{
		padding-right: 0px !important;
	}
	.search-main .search-field
	{
		margin-bottom: 32px !important; 
	}
	.ct-googleMap--selectContainer
	{
		width: calc(100% - 97px) !important;
	}
	.location-filter .ct-googleMap--selectContainer .combo-select .combo-input
	{
		font-size: 15px !important;
	}
	.social-menu-icon .social-menu-icon-in
	{
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.social-menu-icon .social-menu-icon-in a
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
		width: 100%;
	}
	.social-menu-icon .social-menu-icon-in a span
	{
		width: 100% !important;
	}
	.social-menu-icon .social-menu-icon-in a:nth-of-type(3)
	{
		margin-bottom: 15px !important;
	}
	
	.org-chart ul
	{
		display: block !important;
		padding-top: 0px !important;
	}
	.org-chart ul:before
	{
		display: none !important; 
	}
	.org-chart ul li
	{
		margin: 0 auto 60px auto !important;
	}
	.org-chart ul.columnTwo.hw
	{
		left: auto !important;
		margin: auto !important;
	}
	.org-chart ul.columnThree
	{
		margin: auto !important;
		right: auto !important
	}
	.org-chart ul.columnFour.lvl-a li:before,
	.org-chart ul.columnTwo.hw li:before
	{
		width: 2px !important;
		height: 100% !important;
		border-top: none !important;
		border-right: 2px dashed #e8e8e8 !important;
	}
	.org-chart ul.columnTwo.hw li:before
	{
		left: 50% !important;
	}
	.org-chart ul.columnFour.lvl-a li:after,
	.org-chart ul.columnTwo.hw li:after
	{
		top: -12px !important;
		margin-left: -6px !important;
		left: 50% !important;
	}
	.org-chart ul.columnTwo.hw li:last-child span:after
	{
		top: 0 !important;
		margin-top: -12px !important;
	}
	.org-chart ul.lvl-a li:last-child span:before,
	.org-chart ul.lvl-a li:last-child span:after,
	.org-chart ul.lvl-b li:nth-child(4) span:before,
	.org-chart ul.lvl-b li:nth-child(4) span:after
	{
		display: none !important;
	}
	.org-chart ul.lvl-a li span
	{
		font-size: 16px !important;
	}
	.org-chart ul li span
	{
		font-size: 14px !important;
		line-height: 18px;
	}
	.content .org-chart ul.lvl-a li span
	{
		line-height: 22px;
	}
	
	.org-chart ul.columnTwo.hw li:first-child span:after
	{
		width: 2px !important;
		height: 100% !important;
		border-top: none !important;
		border-right: 2px dashed #e8e8e8 !important;
		content: "";
		position: absolute;
		bottom: 100%;
		z-index: -1;
		left: 50%;
		margin-left: -1px;
	}
	.org-chart .departments:before
	{
		display: none !important;
	}
	
	
	.content.org-structure-old .org-chart ul li span
	{
		width: 100%;
		height: auto;
	}
	.content.org-structure-old .org-chart ul li
	{
		width: 100%;
		height: auto;
		margin-bottom: 30px !important;
		float: none !important;
		max-width: 300px;
	}
	.content.org-structure-old .org-chart ul.columnTwosmlg li:first-child
	{
		max-width: 300px;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.content.org-structure-old .org-chart .department::after
	{
		left: 0px;
		margin-left: -2px;
	}
	.content.org-structure-old .org-chart ul.columnOne li
	{
		max-width: 367px;
	}
	.content.org-structure-old .org-chart .department,
	.content.org-structure-old .org-chart .departments.departmentsHalf,
	.content.org-structure-old ul.columnTwo li:first-child, .content.org-structure-old .org-chart ul.columnTwo li,
	.content.org-structure-old .org-chart ul.columnThree li
	{
		max-width: 300px;
		width: 100%;
		float: none;
	}
	.content.org-structure-old .org-chart ul.columnThree li
	{
		float: none;
	}
	.content.org-structure-old .org-chart ul li:before
	{
		left: 0;
		right: auto;
	}
	.rtl .content.org-structure-old .org-chart ul li:last-child
	{
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.content.org-structure-old .org-chart ul.columnTwosmlg
	{
		width: 100%;
	}
	
	
	.dash-trans
	{
		margin-bottom: 30px !important;
	}
	.cards-outer
	{
		margin-bottom: 40px !important;
	}
	.cards-container
	{
		margin-top: 40px !important;
		margin-bottom: 0px !important;
	}
	.widg-area, .widg-white-area
	{
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.dash-area
	{
		padding-bottom: 40px !important;
	}
	.dash-service li:last-child .media {
		margin-bottom: 0 !important;
		padding-bottom: 0px !important;
		border: none !important;
	}
	.step-form ul.nav-pills li:after
	{
		width: 66% !important;
		left: 66% !important;
	}
	.grace-and-bless 
	{
		max-width: 100% !important;
	}
	.policy-sec .sheikh-pic-blue img
	{
		max-height: 500px;
		width: auto;
	}
	.dash-area
	{
		margin: auto !important;
	}
}

@media (max-width: 860px) {
	#skeleton-loader .home-service .top-services .top-service-box
	{
		min-width: 460px;
	}
}

@media (max-width: 767px) {
	
	.login-menu-box
	{
		
	}
	.media-center-heading
	{
		flex-direction: column;
	}
	.media-center-heading h3
	{
		margin-bottom: 15px !important;
	}
	.media-center-heading .events-btn
	{
		margin: 0px !important;
	}
	.form-pop
	{
		position: fixed !important;
		padding: 30px !important;
		z-index: 9999999999 !important;
	}
	
	.step-form, .step-form .tab-content
	{
		 min-height: auto !important;
	}
	
	.magazine-list .row .col-xl-9
	{
		order: 2;
	}
	.df-lightbox-controls
	{
		padding: 0px !important;
	}
	.df-lightbox-close
	{
		margin-top: 15px !important;
		margin-right: 15px !important;
	}
	
	.dash-trans-service .service-icon {
		width: 57px !important;
		height: 57px !important;
		line-height: 57px !important;
	}
	.dash-trans-service .service-icon i {
		font-size: 40px !important;
	}
	
	.DriveLicSideNav .dash-per-info
	{
		display: flex;
		flex-wrap: wrap;
	}
	.DriveLicSideNav .dash-per-info p
	{
		width: 50%;
	}
	
	ul.sidenav
	{
		padding: 60px 30px 30px 30px !important;
	}
	ul.sidenav .sidenav-close {
		top: 12px;
		left: 12px;
		padding: 0 !important;
		margin: 0 !important;
	}
	
	.sidenav .eid-outer, .sidenav .licence-outer, .sidenav .vehicle-outer
	{
		height: 195px !important; 
	}
	.sidenav .eid-data-lft
	{
		margin-top: 80px !important;
		font-size: 10px !important;
	}
	.sidenav .eid-name-ar {
		margin-top: 26px !important;
		margin-right: 38px !important;
		height: 24px !important;
	}
	.sidenav .eid-name-en {
		margin-top: 0px !important;
		margin-left: 41px !important;
		height: 20px !important;
	}
	.sidenav .eid-nationality-ar {
		margin-top: 4px !important;
		margin-right: 72px !important;
		margin-bottom: 0px !important;
	}
	.sidenav .eid-nationality-en {
		margin-left: 60px !important;
	}
	.sidenav .eid-data-rgt {
		margin-top: 16% !important;
	}
		.sidenav .eid-pic-sm {
		margin-right: 8px !important;
		margin-bottom: 5px !important;
	}
		.sidenav .eid-pic-sm img {
		width: 28px !important;
		height: 36px !important;
	}
		.sidenav .eid-pic-md {
		margin-right: 8px !important;
	}
		.sidenav .eid-pic-md img {
		width: 98px !important;
		height: 94px !important;
	}
	.sidenav .drive-lic-rgt {
		margin-top: 68px !important;
	}
	.sidenav .drive-lic-rgt > div {
		font-size: 10px !important;
		line-height: 15px !important;
	}
	.sidenav .lic-nation-en {
		margin-left: 59px !important;
	}
	.sidenav .drive-lic-lft {
		margin-top: 65px !important;
	}
	.sidenav .drive-lic-pro {
		margin-left: 10px !important;
		margin-right: 0 !important;
	}
	.sidenav .drive-lic-pro img {
		height: 84px !important;
	}
	.sidenav .eid-back-data {
		font-size: 11px !important;
	}
		.sidenav .eid-birth-row {
		margin: 14px 0px 28px !important;
		font-size: 10px !important;
	}
		.sidenav .eid-sex {
		margin-left: 24px !important;
	}
		.sidenav .eid-dob {
		margin-right: 49px !important;
	}
		.sidenav .drive-lic-back {
		font-size: 11px !important;
	}
		.sidenav .traf-code-back {
		margin: 12px 20px 0px !important;
		padding: 0px 60px !important;
	}
		.sidenav .perm-veh-back {
		margin: 0px 20px !important;
		padding: 0px 86px 0px 59px !important;
	}
		.sidenav .veh-type-back {
		padding: 0px 13px 0px 14px !important;
	}
		.sidenav .veh-type-col {
		line-height: 9px !important;
		font-size: 8px !important;
		height: 27px !important;
	}
	
	.sidenav .reg-lic-detail
	{
		font-size: 10px !important;
		padding-top: 60px !important;
		line-height: 11.5px !important;
	}
	
	.sidenav .reg-plate, 
	.sidenav .reg-plate-issue, 
	.sidenav .reg-tc, .sidenav .reg-nation, 
	.sidenav .reg-date-view, .sidenav .reg-ins-exp, 
	.sidenav .reg-policy, .sidenav .reg-mortage
	{
		margin-left: 15% !important;
		margin-right: 15% !important;
	}
	
	.photo-gallery .main-news-box .news-list-title, .main-news-box .news-list-title, .open-data-title
	{
		font-size: 18px !important;
		font-family: '29ltbukrabold' !important;
	}
	.events .media-event-box
	{
		border-radius: 22px !important;
		box-shadow: 0 5px 13px 0 rgba(155, 155, 155, 0.27) !important;
		background-color: #ffffff !important;
		padding: 39px 30px !important;
		transition: all 300ms ease-in-out !important;
	}
	.events div:last-child > .media-event-box, .magazine-list div:last-child > .news-list-box
	{
		margin-bottom: 0px !important;
	}
	.news-detail-img:after
	{
		height: 102%  !important;
	}
	.media-news, .media-event
	{
		margin-bottom: 0px !important;
	}
	.search-main ul.search-result li ul
	{
		margin-top: 15px !important;
	}
	.main-content .home-service
	{
		padding-top: 80px !important;
	}
	.graphics-bg:after
	{
		position: absolute;
		width: 100%;
		height: 100%;
		content: "";
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0) -5%, #ffffff 57%);
	}
	.form-white-box
	{
		background: none !important;
		box-shadow: none !important;
		border-radius: 0px !important;
	}
	.service-catalog .btn-row .btn.btn-primary, 
	.service-catalog .btn-row .btn.btn-secondary
	{
		width: 100%;
		margin: 0 0 15px 0 !important;
	}
	.service-catalog .btn-row .btn.btn-secondary:last-child
	{
		margin-bottom: 0px;
	}
	.service-catalog .btn-row .button-share
	{
		width: 100%;
	}
	.lg-outer .lg-img-wrap
	{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.lg-outer .lg-image
	{
		max-height: 360px !important;
	}
	.content-center-box
	{
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}
	.content-center-box.service-catalog
	{
		margin-top: 10px !important;
		margin-bottom: 30px !important;
	}
	.page-icon
	{
		margin-top: 30px;
		margin-bottom: 0px !important;
	}
	.events-detail-img
	{
		min-height: 260px !important;
	}
	.gray-line-bg
	{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.gray-line-bg .page-sub-title
	{
		margin-bottom: 30px !important;
	}
	.media-center .col
	{
		flex: 0 0 100%;
	}
	.main-news-img img
	{
		border-radius: 22px 22px 0 0 !important;
		height: 212px !important;
	}
	.photo-gallery .main-news-img .gallery-vdo-play
	{
		transform: scale(0.68) !important;
	}
	.news-list-box .gallery-vdo-over:after, .main-news-img .gallery-vdo-over:after
	{
		border-radius: 22px 22px 0 0 !important;
	}
	.news-detail-img-in img
	{
		height: 212px !important;
		margin-bottom: 20px !important;
	}
	.news-detail-img-in .news-detail-slide
	{
		margin-bottom: 20px !important;
	}
	.news-detail-img-in .news-detail-slide img
	{
		height: 212px !important;
		margin-bottom: 0px !important;
	}
	.news-detail-img-in .news-detail-slide.owl-theme .owl-nav button.owl-next
	{
		right: 25px;
	}
	.news-detail-img-in .news-detail-slide.owl-theme .owl-nav button.owl-prev
	{
		left: 25px;
	}
	.news-detail-img-in .news-detail-slide.owl-theme .owl-nav [class*="owl-"]
	{
		font-size: 40px;
		height: 40px;
		line-height: 38px;
		width: 40px;
	}
	.news-detail-img-in .news-detail-slide.owl-theme .owl-nav [class*="owl-"] i
	{
		font-size: 20px;
	}
	.news-detail-img-in .news-detail-slide.owl-theme .owl-nav
	{
		margin-top: -15px;
	}
	.newsletter-box
	{
		padding: 15px !important;
	}
	.newsletter
	{
		padding: 30px !important;
	}
	.newsletter:after
	{
		opacity: 0.3;
	}
	.news-detail-read
	{
		margin-bottom: 0px !important; 
	}
	.top-services
	{
		min-height: 214px !important;
	}
	.top-services .top-service-box
	{
		padding-left: 7.5px !important;
		padding-right: 7.5px !important;
	}
	.slide-container .home-bg-slider .home-campaign-carousel .slide-item .slide-caption h5, 
	.rtl .slide-container  .home-bg-slider .home-campaign-carousel .slide-item .slide-caption h5
	{
		font-size: 18px !important;
		line-height: 28px !important;
	}
	.home-campaign-carousel .slide-caption .container
	{
		max-width: 265px !important;
		padding: 0px !important;
	}
	.top-services .top-service-box.active 
	{
		width: 100% !important;
		height: 214px !important;
	}
	.home-bg-slider .slide-caption p
	{
		height: 50px !important;
		overflow: hidden;
		margin-bottom: 10px !important;
	}
	.home-service .typeahead__container.is-click
	{
		max-width: 320px !important;
	}
	.home-service .typeahead__container
	{
		max-width: 320px !important;
		width: calc(100% - 30px) !important;
		margin: 0 15px;
	}
	.home-service .typeahead__list
	{	
		padding-bottom: 0px !important;
	}
	.home-service .typeahead__field
	{
		padding: 15px 15px 15px 15px !important;
	}
	.home-service .typeahead__result
	{
		padding: 0px 30px 30px 30px !important;
	}
	.media-event-box
	{
		min-height: auto !important;
	}
	.media-event-box.no-upcoming-event
	{
		flex-direction: column;
		padding: 30px !important;
		align-items: normal;
		justify-content: normal;
	}
	.media-event-box.no-upcoming-event .no-event-img
	{
		height: auto;
		border-bottom: solid 1px rgba(216,216,216,0.5);
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
	.media-event-box.no-upcoming-event .no-event-img img{
		height: auto;
		object-fit: cover;
		position: relative;
		bottom: 0;
	}
	
	.main-content-in .container-fluid .open-data .row [class*="col-"] .open-data-box hr
	{
		display: block !important;
	}
	.main-content-in .container-fluid .open-data .row [class*="col-"]:last-child .open-data-box hr
	{
		display: none !important;
	}
	.top-services .top-service-box .service
	{
		padding-top: 15px !important; 
	}
	.container-fluid .services > .row > .col-lg-12 .service-cat .justify-content-center {
		justify-content: flex-start !important;
	}
	.page-img img
	{
		margin-top: 0px !important;
		max-height: 180px !important;
	}
	
	.thank-you  > .row
	{
		width: 100%;
	}
	.thank-you > .row  > .col-md-6
	{
		padding-left: 0px;
		padding-right: 0px;
	}
	.thank-you  > .row  > .col-md-6  .btn.btn-secondary
	{
		margin-bottom: 30px;
	}
	
	.dash-trans-info, .catalog-contact
	{
		flex-direction: column;
	}
	.catalog-contact div
	{
		margin-right: 0px !important;
		margin-left: 0px !important;
		margin-bottom: 15px;
	}
	.catalog-contact div:last-child
	{
		margin-bottom: 0px;
	}
	.fin-circ-white-b .dash-trans-info
	{
		flex-direction: row;
	}
	.dash-trans-info > div
	{
		margin-right: 0px !important;
		margin-bottom: 10px;
	}
	.dash-trans-info > div:last-child
	{
		margin-bottom: 0px;
	}
	.dash-service li
	{
		max-width: 100% !important;
	}
	.dash-service li:nth-child(5) .media
	{
		border-bottom: solid 1px #d8d8d9 !important;
		padding-bottom: 25px !important;
		margin-bottom: 25px !important;
	}
	.dash-trans
	{
		align-items: flex-start !important;
	}
	.or-line
	{
		width: 100% !important;
		height: auto !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}
	.or-text
	{
		position: relative !important;
		background: #fff !important;
		width: 42px !important;
	}
	.or-line .line
	{
		width: 100% !important;
		height: 1px !important;
	}
	
	.step-form ul.nav-pills li a p
	{
		font-size: 13px !important;
		line-height: 16px !important;
		font-family: 'DubaiRegular' !important;
	}
	.step-form .tab-content
	{
		padding: 0px !important;
	}
	.step-form ul.nav-pills li:after {
		width: 44% !important;
		left: 78% !important;
	}
	.form-center-box h2
	{
		font-size: 18px !important;
	}
	.step-form ul.nav-pills li a .number
	{
		font-size: 16px !important;
		height: 34px !important;
		line-height: 34px !important;
		width: 34px !important;
	}
	.step-form ul.nav-pills
	{
		padding-top: 30px !important;
		padding-bottom: 15px !important;
		border: none !important;
	}
	.existing-service-form
	{
		padding: 0px !important;
	}
	
	.faq-search-exapnd
	{
		flex-direction: column;
	}
	.faq-search-exapnd .ml-auto
	{
		margin: 20px 0 0 0 !important;
	}
	
	.event-calendar .fc .fc-toolbar
	{
		flex-direction: column;
	}
	.event-calendar .fc .fc-toolbar .fc-toolbar-chunk, .event-calendar .fc .fc-toolbar .fc .fc-toolbar-title
	{
		margin-bottom: 15px;
	}
	.event-calendar .fc .fc-daygrid-body, .event-calendar .fc .fc-scrollgrid-section table
	{
		width: 100% !important;
	}
	.event-calendar .fc .fc-col-header-cell-cushion
	{
		padding: 10px 0 !important;
	}
	.logo-sep
	{
		padding-right: 15px !important;
		margin-right: 15px !important;
	}
	
	.search-main .form-control
	{
		font-size: 24px !important;
		line-height: 24px !important;
		padding: 15px 0 !important;
	}
	
	
	
	#skeleton-loader .ph-item .widg-area .service-chart .ph-picture
	{
		height: 240px !important;
	}
	#skeleton-loader .ph-picture.service-about-img
	{
		height: 260px !important;
	}
	#skeleton-loader .ph-item .main-news-img .ph-picture
	{
		height: 212px !important;
		border-radius: 22px 22px 0 0 !important;
	}
	#skeleton-loader .ph-picture.inner-head-img
	{
		height: 180px !important;
	}
	
	
}

@media (max-width: 480px) {
	#skeleton-loader .home-service .top-services .top-service-box
	{
		min-width: 260px;
	}
	
}

@media (max-width: 400px) {
	#skeleton-loader .home-service .top-services .top-service-box
	{
		min-width: 240px;
	}
	
}

@media (max-width: 360px) {
	.fixed-action-btn.ftr-action-btn a.btn-floating.btn-large
	{
		width: 45px;
		height: 45px;
		line-height: 45px !important;
	}
	.top-services
	{
		margin-bottom: 20px !important;
	}
	.home-campaign-carousel.owl-theme.owl-theme .owl-nav [class*="owl-"]
	{
		width: 40px !important;
		height: 40px !important;
		line-height: 40px !important;
	}
	.home-bg-slider .slice-control
	{
		width: 40px !important;
		height: 40px !important;
		line-height: 34px !important;
		top: 20% !important;
	}
	.home-campaign-carousel.owl-theme .owl-nav
	{
		top: 20% !important;
	}
	.home-bg-slider .slide-caption p
	{
		margin-bottom: 15px !important;
	}
/*
	.fixed-action-btn.ftr-action-btn a
	{
		width: 40px;
		height: 40px;
	}
*/
	.fixed-action-btn ul
	{
		bottom: 40px !important;
	}
	.home-service
	{
		bottom: 55px !important;
	}
	.home-service .top-services .top-service-box
	{
		height: 140px !important;
	}
	.home-service .top-services .owl-item.active .top-service-box,
	.home-service .top-services .top-service-box.active,
	.home-service .top-services .owl-stage,
	.home-service .top-services
	{
		height: 190px !important;
		min-height: 190px !important;
	}
	
	#skeleton-loader .home-service .top-services .top-service-box
	{
		min-width: 220px;
	}

}

@media (max-width: 340px) {
	.home-service .top-services .owl-stage-outer .owl-item.active .top-service-box,
	.home-service .top-services .owl-stage-outer .top-service-box.active,
	.home-service .top-services .owl-stage-outer .owl-stage,
	.home-service .top-services.owl-carousel 
	{
		height: 160px !important;
		min-height: 100% !important;
	}
	.home-service .top-services .owl-stage-outer .top-service-box
	{
		height: 130px !important;
	}
	.home-service .top-services .top-service-box .service
	{
		font-size: 9px;
		padding: 15px 10px;
	}
	.home-service .top-services .top-service-box .service .top-service-icon
	{
		height: 57px;
		line-height: 57px;
		margin-bottom: 0px;
	}
	.home-service .top-services .top-service-box .service .top-service-icon i
	{
		font-size: 38px;
	}
	.btn.btn-secondary, .btn.btn-primary
	{
		font-size: 12px !important;
	}
	.home-service .top-services.owl-carousel  .owl-item.active .top-service-box .btn.btn-primary.top-search-service
	{
		height: 33px !important;
		line-height: 33px !important;
	}
	.slide-container .home-service {
    	padding-top: 70px !important;
	}
	.fixed-action-btn.ftr-action-btn a.btn-floating.btn-large
	{
		width: 40px;
		height: 40px;
		line-height: 40px !important;
	}
	.material-scrolltop.reveal
	{
		width: 40px !important;
		height: 40px !important;
	}
	.home-campaign-carousel.owl-theme.owl-theme .owl-nav [class*="owl-"]
	{
		width: 34px !important;
		height: 34px !important;
		line-height: 34px !important;
	}
	.home-bg-slider .slice-control
	{
		width: 34px !important;
		height: 34px !important;
		line-height: 28px !important;
		top: 16.5% !important;
	}
	.home-campaign-carousel.owl-theme.owl-theme .owl-nav [class*="owl-"] i, .home-bg-slider .slice-control i
	{
		font-size: 16px !important;
	}
	.home-campaign-carousel.owl-theme .owl-nav button.owl-next
	{
		top: 45px !important;
	}
	.home-service .typeahead__field input.top-service-input
	{
		height: 40px !important;
	}
	.home-service .typeahead__query .input-search-icon
	{
		top: 9px !important;
	}
	.home-service .top-services {
		margin-bottom: 15px !important;
	}
	.home-bg-slider .slide-caption .btn
	{
		height: 34px !important;
		line-height: 34px !important; 
	}
	.media-center-heading .events-btn .btn
	{
		width: 100% !important;
		margin: 0px !important;
	}
	.media-center-heading .events-btn .event-calendar
	{
		margin-left: 0px !important;
		margin-right: 0px !important;
		margin-bottom: 15px !important;
	}
	.head-logo img {
		height: 32px !important;
	}
}

@media (max-height: 700px) {
	.home-service .top-services .top-service-box
	{
		height: 140px !important;
	}
	.home-service .top-services .owl-item.active .top-service-box,
	.home-service .top-services .top-service-box.active,
	.home-service .top-services .owl-stage,
	.home-service .top-services
	{
		height: 190px !important;
		min-height: 190px !important;
	}
	#skeleton-loader .home-service .top-services .top-service-box.selected
	{
		height: 196px !important;
		min-height: 196px !important;
	}
	.top-service-icon
	{
		margin-bottom: 3px !important;
		height: 60px !important;
		line-height: 60px !important;
	}
	.top-services .top-service-box .service i
	{
		font-size: 46px !important;
	}
	.sidebar-menu > li > a
	{
		height: 58px !important;
	}
	.sidebar-menu li:nth-of-type(9) .sidebar-submenu {
		top: auto;
		bottom: -50px !important;
	}
	.home-service .top-services .top-service-box
	{
		height: 154px !important;
	}
	.home-bg-slider .home-campaign-carousel .slide-caption h5
	{
		font-size: 34px !important;
		line-height: 34px !important;
	}
	.home-bg-slider .home-campaign-carousel .slide-caption p
	{
		font-size: 15px !important;
		line-height: 22px !important;
		margin-bottom: 15px !important;
		max-height: 46px !important;
	}
	.home-service
	{
		padding-top: 104px !important;
	}
	/*.home-service
	{
		padding-top: 85px !important;
	}*/
}



@media (orientation:landscape) and (max-width: 991px) {
	.homepage.slide-outer
	{
		height: 660px !important;
	}
	.home-service
	{
		position: absolute !important;
	}
	.main-content .home-bg-slider .home-campaign-carousel .slide-caption h5, .rtl .main-content  .home-bg-slider .home-campaign-carousel .slide-caption h5
	{
		font-size: 20px !important;
		line-height: 28px !important;
	}
	.home-campaign-carousel .slide-caption .container
	{
		max-width: 600px !important;
	}
	.home-service .typeahead__container
	{
		position: relative !important;
	}
	.home-bg-slider .owl-carousel.home-campaign-carousel.owl-theme .owl-nav, .slide-outer .main-content .home-bg-slider .slice-control
	{
		top: 20% !important;
	}
}



